Join Us and become a Member for a Verified Badge on Discord to access private areas with the latest PS4 FPKGs.
PS4 News       Thread starter PSXHAX       Start date Dec 8, 2016 at 5:11 AM       31,695       25      
Following their previous revision, Sony has now released a PlayStation 4 System Software / PS4 Firmware 4.07 Update which once again improves the quality of the system performance (aka patches exploit security holes). :X3:

Download: PS4 Firmware 4.07 Update (US) / PS4 Firmware 4.07 Update (EU) / PS4 Firmware 4.07 Update (UK) / PS4 Firmware 4.07 Update (AU/NZ) / PS4 Firmware 4.07 Update (JP)

Main features in version 4.07 update
  • This system software update improves the quality of the system performance.
As usual when Sony releases a new PlayStation Firmware update and the passphrase goes in limbo mode, the PSProxy v4.1.0.0 PS4 Update Bypass by @RedEyeX32 appears to be working again for some and @VultraAID notes that 4.06 is still 'required' only not 4.07 to get on PSN yet.

The 4.07 update's XML looks a bit different with Product IDs added:

PS4 XML Product IDs.png

Below is a picture of the older XML @VultraAID is currently using that allows PSProxy to work alongside some GIFs of it in action. :angel:

PSProxy Working.png

PSProxy Working 1.gif

PSProxy Working 2.gif

:stop: If you haven't updated your PlayStation 4 Firmware yet, we advise NOT to with vulnerabilities including the Chaitin Tech PS4 Exploit and PS4 Pro 0Day Exploit still lurking behind the scene. :sneaky:

Thanks to @VultraAID and @Nesterwork for the news in the PSXHAX Shoutbox! :cool:
PlayStation 4 System Software  PS4 Firmware 4.07 Update Now Live.jpg
 

Comments

Wultra

Developer
Senior Member
Contributor
@PSXHAX What do you mean by Required? I said PS4 Don't ask you to force update to 4.07 and you can still play online on 4.06... " @VultraAID notes that 4.06 is still 'required' only not 4.07 to get on PSN yet."
 

PSXHAX

Staff Member
Moderator
Verified
That is what it means: "@VultraAID notes that 4.06 is still 'required' only not 4.07 to get on PSN yet."

Which translates to: You only need 4.06 to get on PSN at the moment, even though the latest version is 4.07.

Just another way of saying what you said: "PS4 Don't ask you to force update to 4.07 and you can still play online on 4.06" (-:
 

Wultra

Developer
Senior Member
Contributor
That is what it means: "@VultraAID notes that 4.06 is still 'required' only not 4.07 to get on PSN yet."

Which translates to: You only need 4.06 to get on PSN at the moment, even though the latest version is 4.07.

Just another way of saying what you said: "PS4 Don't ask you to force update to 4.07 and you can still play online on 4.06" (-:
Alright I just read it wrong.. Sorry
 

mota

Senior Member
Contributor
i'm not sure but i think when i was on 4.01 i could go online for a day or so and then was forced to update to 4.05.
 
Top